/* --- --------------------------------------------------------------- --- */
/* ---                                                                 --- */
/* --- Project: Hager-Landschaftsarchitektur                           --- */
/* --- Date:    25.06.2019                                             --- */
/* --- Module:  cms stylesheet                                         --- */
/* --- Version: 4.22                                                   --- */
/* ---                                                                 --- */
/* --- sibenaler.mca / www.sibenaler.com                               --- */
/* ---                                                                 --- */
/* --- Description: internal database styles                           --- */
/* ---                                                                 --- */
/* --- Copyright  : Use of this package is granted while operating     --- */
/* ---				within the originally designed environment. Under  --- */
/* ---				no condition can this software be sold, altered    --- */
/* ---				or distributed without the clear permission of     --- */
/* ---				sibenaler mca. Exposing system security to third   --- */
/* ---				parties or using system information to exploit     --- */
/* ---				similar systems is strictly prohibited.            --- */
/* ---				Violation of any of the above will make the        --- */
/* ---				operator of this software liable towards the       --- */
/* ---				developers.                                        --- */
/* ---                                                                 --- */
/* --- --------------------------------------------------------------- --- */


/* -------------------------------------- */
/* font declarations */



/* -------------------------------------- */
/* color markers */
/*
background gray #ebebeb
link green		#919931
text gray		#60584e
title gray		#82786e
*/

/* -------------------------------------- */
/* reset styles */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* -------------------------------------- */
/* html5 reset for old browsers */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

/* -------------------------------------- */
/* defaults */
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
img, embed, object, video { max-width: 100%; }
.hide { display: none;  }
.clear { clear: both; }
.nobr	{ white-space:nowrap; }
html {	overflow-y: scroll; }
main { display: block; }
i  { font-style: italic; }
b { font-weight: 600; }
sup { vertical-align: super; font-size:0.7em; }
sub { vertical-align: sub; font-size:0.7em; }
strong { font-weight: 600; }

/* -------------------------------------- */
/* pagination */
@media all { 	.pagebreak { display: none; } }
@media print {	.pagebreak { display: block; page-break-before: always; } }



/* -------------------------------------- */
/* anchors */
a {
	color: #919931;
	outline: none;
	text-decoration: none; 
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}

a:hover, a:focus { 
	color: #000000;
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}
a.high {
	color: #000000;
}



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: wide (1098px) ----------------------------------------------- */

body {
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	padding: 0px;
	line-height: normal;
	color: #60584e;
	font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #ebebeb;
	background: #ebebeb;
	background-repeat: no-repeat;
	font-size: 16px;
}

body.noscroll {
	position: fixed; 
}

#layout {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	padding: 5px;
	font-weight: bold;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 15px;
}

#layout:after {
	content: "oversize";
}

#debug {
	display: none;
	position: fixed;
	bottom: 0px;
	left: 0px;
	padding: 5px;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 10px;
	line-height: 10px;
}

#scrollToTop {
	position:fixed;
	right:5px;
	bottom:10px;
	display:none;
	z-index:500
}

#wrap {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	background-color: #fff;
}

.masterspace {
	clear: both;
	margin: 50px;
	padding-top: 100px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/* --- pageblocks ----------------------------------------------- */
#pageheader {
	max-width: 1200px;
	margin: auto;
	margin-top: 25px;
	position: a
}

#pagecontent {
	max-width: 1200px;
	margin: auto;
	margin-top: 10px;
	padding-top: 60px;
	padding-bottom: 60px;
}

#pagefooter {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	margin-top: 10px;
	padding-bottom: 50px;
}


/* --- pageheader: items ----------------------------------------------- */
#logo {
	float:right;
	max-width: 180px;
	padding-top: 2px;
}
#logo img {
	display: block;
}

/* --- pagefooter: items ----------------------------------------------- */
#footerlogo {
	float: right;
	max-width: 180px;
	padding-top: 20px;
}
#footerlogo img {
	display: block;
}

#footerblocks {
	display: flex;
	flex-wrap: wrap;
}

.footerblock {
	width: 25%;
	min-width: 200px;
	margin-top: 30px;
}
.footerblock .title {
	font-weight: 900;
}
.socials {
}

.socialsicn {
	font-size: 2.0rem;
	margin-right: 8px;
}
.footerblock .high {
	color: #60584e;
}



/* -------------------------------------- */
/* text base */
h1 {
	font-size: 1.5rem;
	font-weight: 300;
	color: #82786e;
	line-height: 1.2;
	margin-bottom: 10px;
}

h2 {
	color: #82786e;
	font-size: 1.1rem;
	xfont-weight: 300;
}
h3 {
	font-size: 1.2rem;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 10px;
}
/*
h4 {
	font-size: 1.3rem;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	font-weight: 600;
}

ul {
	list-style-type: disc;
	margin-left: 30px;
	margin-bottom: 20px;
}
li {
}
*/
p {
	margin-bottom: 15px;
}

/*
blockquote {
	margin-left: 30px;
}
*/

/* --- navigation: menu ----------------------------------------------- */

#menu {
	float:left;
}

#menu #menuoc {
	display: none;
	cursor: pointer;
}

#menucont {
	height: 100%;
	margin-top: 7px;
	display: default;
	z-index:100 !important;
}

#menucont ul {
	z-index:100 !important;
}

#menucont li {
	display: inline-block;
	margin-right: 25px;
	font-weight: 400;
	font-size: 1.7em;
}
#menucont li.langs {
	font-size: 1.2em;
	line-height: 200%;
	display: none;
}

#menucont a.high {
}






/* --- main ----------------------------------------------- */

main {
}

main.fullwidth {
}





/* --- section: hero ----------------------------------------------- */
#hero {
	width: 100%;
	position: relative;
	overflow: hidden;
}
#herogallery {
	cursor: pointer;
}

#hero header h1 {
	font-size: 2.3rem !important;
	margin-bottom: 20px;
}
#hero .headerlegend {
	width: 100%;
	text-align: right;
	font-size: 0.8em;
}
#hero .content {
	margin-top: 25px;
	max-width: 800px;
}

#hero .content h1 {
}
#hero .contentlead {
	font-weight: 600;
}
#hero .contentdescription {
	margin-top: 10px;
}



/* --- section: quads ----------------------------------------------- */

#quads {
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
}

#quads .quad {
	position: relative;
	display: inline-block;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 50px;
}
#quads .quad:nth-of-type(3n) {
	margin-right: 0px;
}

#quads .quadimg {
}
#quads .quadimgquad {
	display: block;
}
#quads .quadimgwide {
	display: none;
}

#quads .quadcont {
}

#quads .quadconttit {
	margin-top: 10px;
	font-size: 1.5em;
	font-weight: 200;
	line-height: 1.2;
	color: #82786e;
}
#quads .quadconttxt {
	margin-top: 10px;
}
#quads .quadcontlnk {
	margin-top: 10px;
	width: 100%;
	text-align: right;
	font-size: 0.8rem;
}

#quads .pdficon {
	float: left;
}


/* --- section: teasers ----------------------------------------------- */
#teasergroup {
	margin-top: 50px;
}
#teasers {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
}

#teasers .teaser {
	position: relative;
	display: inline-block;
	width: 19.2%;
	margin-right: 1%;
	margin-bottom: 20px;
}

#teasers .teaser:nth-of-type(5n) {
	margin-right: 0px;
}

#teasers .teaserimg {
}

#teasers .teasertxt {
	width: 100%;
	text-align: right;
}





/* --- section: references ----------------------------------------------- */

#references {
	width: 100%;
	margin-top: 70px;
	margin-bottom: 100px;
}

#references .reference {
	width: 100%;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
	clear: both;
}

#references .referenceimg {
	width: 40%;
}

#references .referenceimg img {
}
#references .referenceimg img.teamref {
	max-width: 200px !important;
}
#references .referencecont {
	width: 55%;
	margin-left: 5%;
}

#references .referencecontdes {
}

#references .referenceconttit {
	color: #82786e;
}
#references .referenceconttxt {
}





/* --- section: project ----------------------------------------------- */

#project {
	width: 100%;
}
#project .title {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 20px;
}
#project .title h1 {
	font-weight: 500;
}
#project .content {
	width: 60%;
	float: left;
}
#project .keywords {
	margin-top: 20px;
	font-size: 0.9rem;
}

#project .details {
	xmargin-top: 25px;
	width: 30%;
	float: right;
	font-size: 0.9rem;
}
#project .details .dettit{
	color: #82786e;
}
#project .details .dettxt{
	margin-left: 20px;
	margin-bottom: 5px;
}







/* --- section: location ----------------------------------------------- */

#location {
	width: 100%;
}

#location .content {
	margin-top: 20px;
	width: 60%;
	float: left;
}
#location .details {
	margin-top: 20px;
	width: 30%;
	float: right;
	font-size: 0.9rem;
}
#location .details .dettit{
	color: #82786e;
}
#location .details .dettxt{
	margin-left: 20px;
	margin-bottom: 5px;
}


#office {
	width: 100%;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
}

#office .team {
	position: relative;
	display: inline-block;
	width: 24%;
	margin-right: 1%;
	margin-bottom: 50px;
}
#office .team:nth-of-type(4n) {
	margin-right: 0px;
}

#office .teamimg {
}

#office .teamcont {
}

#office .teamconttit {
	margin-top: 10px;
	font-weight: 600;
	line-height: 1.2;
}
#office .teamconttxt {
}
#office .teamcontmore {
	width: 100%;
	margin-top: 10px;
	text-align: left;
	font-size: 0.9rem;
	border-color: #ddd;
}



/* --- section: werkverzeichnis ----------------------------------------------- */
#wvs {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 5px; 
    width: 200px;
}


/* --- section: team ----------------------------------------------- */

#team {
	width: 100%;
}
#team h1 {
	font-size: 2.3rem !important;
	margin-bottom: 20px;

}
#teamheader {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
}


#team .portrait {
	width: 50%;
	max-width: 500px;
	clear: left;
}
#team .portrait img {
}

#team .details {
	margin-top: 20px;
	width: 49%;
	max-width: 500px;
	font-size: 0.9rem;
	text-align: right;
}



#team .details .dettit{
	color: #82786e;
}
#team .details .dettxt{
	margin-left: 20px;
	margin-bottom: 5px;

}


#cv {
	margin-top: 50px;
}


#cv .cvn {
	display: flex;
	flex-wrap: wrap;
}
#cv .cvn a {
	cursor: pointer;
}
#cv .cvnitm {
	margin-right: 30px;
}
#cv .cvnitm a.active {
	color: #60584e;
	text-decoration: underline !important;
}




#cv .cvs {
	margin-top: 30px;
}

#cv .cvstit {
	font-weight: 600;
	margin-bottom: 10px;
}
#cv .cvssub {
	margin-top: 30px;
	margin-left: 20px;
	font-weight: 600;

}
#cv .cvsrec {
	margin-bottom: 5px;
	padding-left: 2%;
	text-indent: -2%;
	line-height: 1.2;
}
#cv .cvsrecdet {
	padding-left: 2%;
	text-indent: 0;
	font-style: italic;
	font-size: 0.9em;
}








/* --- slidesjs ----------------------------------------------- */
/*
.slidesjs-pagination a, .slidesjs-pagination a:hover, .slidesjs-pagination a:focus { 
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
			transition: none;
}

.slidesjs-navigation {
  margin: 0px;
  margin-top: 5px;
  float: left;
}

.slidesjs-numbering {
  margin: 0px;
  margin-top: 6px;
  margin-right: 10px;
  width: 40px;
  float: left;
  color:#000;
  xfont-size: 0.8em;
}

*/
.slidesjs-pagination {
	margin: 0px;
	margin-top: 10px;
	float: right;
	list-style: none;
	z-index: 80;
	position: relative;
	bottom:20px;
}
/*
.slidesjs-previous {
	margin-left: 30px;
}

*/

.slidesjs-pagination li {
  float: left;
  margin: 0px 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 15px;
  height: 0;
  padding-top: 15px;
  background-image: url(../img/pagination/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -15px;
}

.slidesjs-pagination li a:hover {
  background-position: 0 -30px;
}



/* --- section: generic ----------------------------------------------- */
.pdfsmall {
	max-width: 20px;
}










/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: default  (890px)
----------------------------------------------- */
@media only screen and (max-width: 1169px) {


	body {
		xwidth: 890px;
	}

	#layout:after {
		content: "max 1169px";
	}



}/* end default layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: tablet (712px)
----------------------------------------------- */
@media only screen and (max-width: 991px) {

	body {
	}

	#layout:after {
		content: "max 991px";
	}


	#quads .quad {
		width: 47.5%;
		margin-right: 5%;
	}
	#quads .quad:nth-of-type(3n) {
		background-color: transparent;
		margin-right: 5%;
	}
	#quads .quad:nth-of-type(2n) {
		margin-right: 0px;
	}


	#teasers .teaser {
		width: 23.5%;
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(5n) {
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(4n) {
		margin-right: 0px;
	}

	#office .team {
		width: 32%;
		margin-right: 2%;
	}
	#office .team:nth-of-type(4n) {
		margin-right: 2%;
	}
	#office .team:nth-of-type(3n) {
		margin-right: 0px;
	}




}/* end tablet layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, landscape (480px) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {


	body {
	}

	#layout:after {
		content: "max 767px";
	}

	#menu {
		width: 100%;
		height: 100%;
		position: absolute;
		height: 100%;
		left: 0px;
		top: 0px;
	}
	#menu #menuoc {
		margin-top: 27px;
		margin-left: 30px;
		display: inline-block;
		font-size: 2rem;
	}
	#menu #menuoc #micnc {
		display: none;
	}

	#menucont {
		display: none;
		position: absolute;
		left: 0px;
		width: 100%;
		background-color: #ebebeb;
	}
	#menucont ul {
	}

	#menucont li {
		display: inline;
		margin-top: 40px;
		margin-left: 20%;
		width: 80%;
		float: left;
		font-size: 1.7em;
	}

	#menucont li.langs {
			display: inline;
	}

	#teasers .teaser {
		width: 32%;
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(4n) {
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(3n) {
		margin-right: 0px;
	}


	#project .content {
		width: 100%;
		float: none;
	}
	#project .details {
		margin-top: 30px;
		width: 100%;
		float: none;
	}


	#location .content {
		width: 100%;
		float: none;
	}
	#location .details {
		width: 100%;
		float: none;
	}


	#office .team {
		width: 48%;
		margin-right: 2%;
	}
	#office .team:nth-of-type(3n) {
		margin-right: 2%;
	}
	#office .team:nth-of-type(2n) {
		margin-right: 0px;
	}


	#teamheader {
		display: block;
	}
	#team .portrait {
		width: 100%;
	}
	#team .details {
		width: 100%;

	}


}/* end mobile, landscape layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, portrait (320px)
----------------------------------------------- */
@media only screen and (max-width: 499px) {

	body {
	}

	#layout:after {
		content: "max 499px";
	}




	#quads .quad {
		width: 100%;
		margin-right: 0px;
	}
	#quads .quad:nth-of-type(3n) {
		margin-right: 0px;
	}
	#quads .quad:nth-of-type(2n) {
		margin-right: 0px;
	}
	#quads .quadimgquad {
		display: none;
	}
	#quads .quadimgwide {
		display: block;
	}

	#teasers .teaser {
		width: 48%;
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(3n) {
		margin-right: 2%;
	}
	#teasers .teaser:nth-of-type(2n) {
		margin-right: 0px;
	}

	#references .reference {
		display: block;
	}
	#references .referenceimg {
		width: 100%;
	}
	#references .referencecont {
		width: 100%;
		margin-left: 0%;
		margin-top: 10px;
		margin-top: 20px;
	}

	#office .team {
		width: 100%;
		margin-right: 0%;
	}
	#office .team:nth-of-type(2n) {
		margin-right: 0%;
		background-color: transparent;
	}


}/* end mobile mobile, portrait layout */





